WSDL::BindingContentDescription Class Reference

describes MIME content information for SOAP operational binding message descriptions More...

## Public Attributes

string | part
| specifies the name of the message part
bool | formUrlEncoded = False
| are all content-types form URL encoded?
bool | acceptAllContentTypes = False
| are all content-types accepted?

## Detailed Description

describes MIME content information for SOAP operational binding message descriptions

See also
  https://www.w3.org/TR/wsdl#_mime:content